Results 1 to 8 of 8

Thread: Is it safe to update?

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post

    Is it safe to update?

    I have an LU65 Wii with version 3.4U on it. I want to update to 4.2 that way I can use the Wii Shop channel. I already have the Homebrew Channel version1.0.5 on my Wii. If I do update will my Wii get bricked?

    I only ask this because I've heard bad things about updating to 4.2 lately.

    Thanks

  2. #2
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by 1lucky93 View Post
    I have an LU65 Wii with version 3.4U on it. I want to update to 4.2 that way I can use the Wii Shop channel. I already have the Homebrew Channel version1.0.5 on my Wii. If I do update will my Wii get bricked?

    I only ask this because I've heard bad things about updating to 4.2 lately.

    Thanks


    DO NOT UPDATE YET!

    read the many 4.2 threads.

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by davepm View Post


    DO NOT UPDATE YET!

    read the many 4.2 threads.
    Okay then.
    Is there any way for me to get the 4.2 Wii Shop Channel on my Wii without actually being on the 4.2 System Menu?

  4. #4
    New Member Splatacus09's Avatar
    Join Date
    Jul 2009
    Location
    Wii Land
    Posts
    305
    Thanks
    40
    Thanked 112 Times in 38 Posts
    Have a look at the main page in this forum, it shows you not to update to 4.2. There are reasons for this, it makes things much more difficult. Why would you want the shop channel anyway?
    Splatacus09
    If i have helped in any way - Please remember to hit the THANKS BUTTON

  5. #5
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Splatacus09 View Post
    Have a look at the main page in this forum, it shows you not to update to 4.2. There are reasons for this, it makes things much more difficult. Why would you want the shop channel anyway?
    Splatacus09
    If i have helped in any way - Please remember to hit the THANKS BUTTON
    I want the Wii Shop Channel because I just bought 4,000 Wii Points and I really want to use them.

  6. #6
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    You can update the shop channel without updating to 4.2. Make Sure you have IOS61 installed. Then using Wad Manager, install Shopping Channel v17

    Shop Channel v17 wad available here:
    RVL-Shopping-NUS-v17.rar

    Make sure to have Preloader to protect you from bricking.
    Last edited by ShadowSonic2; 10-06-2009 at 04:40 PM.

  7. #7
    New Member
    Join Date
    Aug 2009
    Posts
    41
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Can't do BootMii at boot2 so I wouldn't advise doing this (seeing that you have an LU64).

    I updated this morning for a similar reason and luckily my update was terminated halfway through with an error. This was not enough to finish patching over preloader, which saved my ass. Booted up to preloader and then loaded the HackMii 0.5 installer from an SD card. Never again will I go to 4.2+ without first seeing some serious game requirements or something else that's major.

  8. #8
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by elninost0rm View Post
    Can't do BootMii at boot2 so I wouldn't advise doing this (seeing that you have an LU64).

    I updated this morning for a similar reason and luckily my update was terminated halfway through with an error. This was not enough to finish patching over preloader, which saved my ass. Booted up to preloader and then loaded the HackMii 0.5 installer from an SD card. Never again will I go to 4.2+ without first seeing some serious game requirements or something else that's major.
    I actually found another way of doing this. All that I did was download WiiSCU. After I put it in the "App" folder on the root of my SD Card I went into The Homebrew Channel. I opened up the WiiSCU app and Went down to IOS61. I turned it to -trucha (you have to have it as -trucha if you have an LU64+ Wii) and then went down to "Wii Shop Channel" and turned that to "yes". Finally I went down to the bottom and clicked on the "install/update all" button. After all of that was finished I went to my Wii's System Menu. I then could use the 4.2U Wii Shop Channel on my 3.4U Wii without actually updating it. It's that easy. You only have to install 2 things; IOS61 and the updated Shop Channel (if you want to update the shop channel).

    P.S. they also offer the other channel updates there as well.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •